ServerEvents.recipes(event => {
  event.remove({ output: 'projectexpansion:infinite_fuel' })

  event.shaped('projectexpansion:infinite_fuel', [
    'ABA',
    'BDB',
    'ABA'
  ], {
    A: 'kubejs:the_ultimate_material',
    B: 'gtceu:exquisite_coal_gem',
    D: 'projecte:condenser_mk2',
  })
})
